<?xml version="1.0" encoding="utf-8"?>
<!-- Date: 2015-07-29 19:35:47 +0000->
<!-- Language Dutch-->

<dict>

<key>GENERIC_INSTALLING_inf</key>
<string>Bezig met installeren...</string>

<key>NOT_INSTALLED2_info</key>
<string>Met SanDisk Sync kunt u eenvoudig bestanden van uw computer naar uw nieuwe persoonlijke cloud uploaden. En het houdt uw belangrijkste bestanden automatisch gesynchroniseerd op al uw computers.</string>

<key>PLEASE_ENTER_YOUR_PASSWORD_MAC_info</key>
<string>Voer uw wachtwoord in om verder te gaan met de installatie van 1%$@.</string>

<key>UNINSTALLING_COMPLTETE_inf</key>
<string>We vinden het jammer dat u weggaat. Maak u geen zorgen: van uw eigen bestanden en mappen wordt er niets verwijderd tijdens deze verwijderingsprocedure. We laten ze allemaal veilig achter.</string>

<key>PLEASE_ENTER_YOUR_PASSWORD_UNINSTALL_MAC_info</key>
<string>Voer uw wachtwoord in om verder te gaan met het verwijderen van 1%$@.</string>

<key>MULTI_USER_UNINSTALL_WARNING_inf</key>
<string>Meld alle andere gebruikers af voordat u SanDisk Sync verwijdert.</string>

<key>MULTI_USER_UPDATE_WARNING_inf</key>
<string>Meld alle andere gebruikers af voordat u SanDisk Sync bijwerkt.</string>

<key>UNINSTALLING_COMPLETE_ACCESS_inf</key>
<string>We vinden het jammer dat u weggaat. Maak u geen zorgen: geen van de bestanden die u met SanDisk Access hebt geüpload, wordt gewist tijdens het verwijderen van de installatie. We laten ze allemaal veilig achter.</string>

<key>UNINSTALLING_COMPLETE_WITH_LINK_inf</key>
<string>We vinden het jammer dat u weggaat. U kunt %1$@ op elk moment %2$@ opnieuw installeren. Maak u geen zorgen: geen van de bestanden die u met SanDisk Access hebt geüpload, wordt gewist tijdens het verwijderen van de installatie. We laten ze allemaal veilig achter.</string>

<key>UNINSTALLING_COMPLETE_WITH_LINK_HERE_inf</key>
<string>hier</string>

<key>WELCOME_DESCRIPTION</key>
<string>Upload gelijk bestanden! Na het installeren van SanDisk Access, kunt u onmiddellijk bestanden uploaden naar uw opslagstation. SanDisk Access biedt één-klikstoegang tot de status en configuratie van en bestanden uploaden naar uw SanDisk-opslagstation.</string>

<key>INSTALLING_WDACCESS</key>
<string>SanDisk Access wordt geïnstalleerd...</string>

<key>UP_TO_DATE_INSTALLED_GENERIC_info</key>
<string>Uw geïnstalleerde versie %1$@, v%2$@, is up to date.</string>

<key>EXIT_INSTALL_DESC</key>
<string>Weet u zeker dat u SanDisk Access wilt afsluiten?</string>

<key>DNT_WD_ACCESS_inf</key>
<string>SanDisk Access</string>

<key>EXIT_INSTALL</key>
<string>SanDisk Access afsluiten</string>

<key>ALL_RIGHTS_RESERVED</key>
<string>Alle rechten voorbehouden.</string>

<key>VERSION</key>
<string>Versie</string>

<key>QUIT_WD_ACCESS</key>
<string>SanDisk Access afsluiten</string>

<key>HIDE_WD_ACCESS</key>
<string>SanDisk Access verbergen</string>

<key>ABOUT_WD_ACCESS</key>
<string>Info over SanDisk Access</string>

<key>SUCCESSFULLY_UNINSTALLED_inf</key>
<string>%1$@ is verwijderd.</string>

<key>ARE_YOU_SURE_inf</key>
<string>Weet u zeker dat u %1$@ wilt verwijderen?</string>

<key>UNINSTALLING_SOFTWARE_inf</key>
<string>Software wordt verwijderd</string>

<key>WANT_TO_EXIT_inf</key>
<string>Weet u zeker dat u de installatie van %1$@ wilt afsluiten?</string>

<key>DRIVE_UTILITIES_WELCOME_inf</key>
<string>%1$@ is een stationbeheertool waarmee u uw SanDisk-schijf kunt configureren, beheren en diagnosticeren.</string>

<key>SECURITY_WELCOME_inf</key>
<string>Met %1$@ kunt u wachtwoordbeveiliging en versleuteling voor de bestanden op uw SanDisk-schijf toevoegen.</string>

<key>GENERIC_INSTALL_COMPLETE_MAC_inf</key>
<string>%1$@ is geïnstalleerd. U kunt het gebruiken via de map Toepassingen.</string>

<key>GENERIC_INSTALL_COMPLETE_hdr</key>
<string>Installatie van %1$@ is voltooid!</string>

<key>FINISH2_btn</key>
<string>Voltooien</string>

<key>YES</key>
<string>Ja</string>

<key>NO</key>
<string>Nee</string>

<key>HEADING_INSTALL_PLUGIN_info</key>
<string>Welkom bij %1$@</string>

<key>HEADING_UPDATE_PLUGIN_info</key>
<string>%1$@ bijwerken</string>

<key>CURRENTLY_INSTALLED_PLUGIN_OLDER_info</key>
<string>Er is momenteel een oudere versie van %1$@, v%2$@, geïnstalleerd.</string>

<key>CURRENTLY_INSTALLED_PLUGIN_NEWER_info</key>
<string>Er is al een nieuwere versie van %1$@, v%2$@, geïnstalleerd</string>

<key>HEADING_UNINSTALL_PLUGIN_info</key>
<string>%1$@ verwijderen</string>

<key>IS_UNINSTALLING_PLUGIN_inf</key>
<string>Bezig met verwijderen van %1$@...</string>

<key>UNINSTALLING_PLUGIN_hdr</key>
<string>Bezig met verwijderen van %1$@</string>

<key>IS_UPDATING_STATUS_PLUGIN_inf</key>
<string>%1$@ bijwerken...</string>

<key>UPDATING_PLUGIN_hdr</key>
<string>%1$@ bijwerken</string>

<key>INSTALLING_PLUGIN_hdr</key>
<string>Bezig met installeren van %1$@</string>

<key>IS_INSTALLING_STATUS_PLUGIN_inf</key>
<string>Bezig met installeren %1$@...</string>

<key>READY_TO_INSTALL_PLUGIN_info</key>
<string>%1$@ v%2$@ is klaar om geïnstalleerd te worden</string>

<key>HEADING_REINSTALL_PLUGIN_info</key>
<string>%1$@ opnieuw installeren</string>

<key>UNINSTALLING_COMPLETE_PLUGIN_inf</key>
<string>%1$@ is verwijderd.</string>

<key>ABOUT_PLUGIN_INSTALLER_mnu</key>
<string>Info over %1$@ Installer</string>

<key>HIDE_PLUGIN_INSTALLER_mnu</key>
<string>%1$@ Installer verbergen</string>

<key>QUIT_PLUGIN_INSTALLER_mnu</key>
<string>%1$@ Installer afsluiten</string>

<key>MAIN_MAC_PLUGIN_win</key>
<string>%1$@ Installer</string>

<key>SMJOBBLESS_FAILURE_inf</key>
<string>De installatie kon niet worden voltooid.</string>

<key>IS_INSTALLING_inf</key>
<string>Leun rustig achterover, wij regelen alles.</string>

<key>UNINSTALLING_WAS_CANCELLED_inf</key>
<string>Verwijderen is geannuleerd.</string>

<key>I_ACCEPT_ckb</key>
<string>Ik heb de gebruiksrechtovereenkomst en SanDisk's privacyverklaring gelezen en ga hiermee akkoord</string>

<key>UNINSTALLING_COMPLTETE_NOTE_inf</key>
<string>Opmerking:</string>

<key>OK_btn</key>
<string>OK</string>

<key>CLOSE_btn</key>
<string>Sluiten</string>

<key>ABOUT_WD_SYNC_INSTALLER_mnu</key>
<string>Info over SanDisk Sync Installer</string>

<key>HIDE_WD_SYNC_INSTALLER_mnu</key>
<string>SanDisk Sync Installer verbergen</string>

<key>QUIT_WD_SYNC_INSTALLER_mnu</key>
<string>SanDisk Sync Installer afsluiten</string>

<key>EULA_btn</key>
<string>Gebruiksrechtovereenkomst</string>

<key>HYPERLINK_PRIVACY_btn</key>
<string>Privacyverklaring</string>

<key>EULA_HTML_inf</key>
<string>EULA.html</string>

<key>MAIN_MAC_win</key>
<string>SanDisk Sync Installer</string>

<key>MAIN_WIN_win</key>
<string>Installatie van SanDisk Sync</string>

<key>CANCEL_btn</key>
<string>Annuleren</string>

<key>NEXT_btn</key>
<string>Volgende</string>

<key>QUIT_btn</key>
<string>Afsluiten</string>

<key>INSTALLING_hdr</key>
<string>Bezig met installeren van SanDisk Sync</string>

<key>UNINSTALLING_hdr</key>
<string>Bezig met verwijderen van SanDisk Sync</string>

<key>INSTALL_STATUS_lbl</key>
<string>Status</string>

<key>INSTALL_btn</key>
<string>Installeren</string>

<key>UPDATE_btn</key>
<string>Bijwerken</string>

<key>UNINSTALL_btn</key>
<string>Verwijderen</string>

<key>REINSTALL_btn</key>
<string>Opnieuw installeren</string>

<key>INSTALLATION_COMPLETE_info</key>
<string>Installatie voltooid</string>

<key>CONFIGURE_TO_AUTOLAUNCH_btn</key>
<string>Configureren voor automatisch opstarten</string>

<key>MAIN_HEADING_WECOME_info</key>
<string>Welkom</string>

<key>HEADING_INSTALL_info</key>
<string>Welkom bij SanDisk Sync</string>

<key>HEADING_INSTALL_TM_info</key>
<string>Welkom bij SanDisk Sync™</string>

<key>HEADING_UNINSTALL_info</key>
<string>SanDisk Sync verwijderen</string>

<key>HEADING_REINSTALL_info</key>
<string>SanDisk Sync opnieuw installeren</string>

<key>HEADING_UPDATE_info</key>
<string>SanDisk Sync bijwerken</string>

<key>ALREADY_INSTALLED_info</key>
<string>Er is al een nieuwere versie van SanDisk Sync, v%1$@, geïnstalleerd</string>

<key>READY_TO_INSTALL_info</key>
<string>SanDisk Sync v%1$@ is klaar om geïnstalleerd te worden</string>

<key>ACCEPT_btn</key>
<string>Accepteren</string>

<key>DECLINE_btn</key>
<string>Weigeren</string>

<key>CURRENTLY_INSTALLED_info</key>
<string>Er is momenteel een oudere versie van SanDisk Sync, v%1$@, geïnstalleerd.</string>

<key>UP_TO_DATE_INSTALLED_info</key>
<string>Uw geïnstalleerde versie van SanDisk Sync, v%1$@, is al bijgewerkt.</string>

<key>UNINSTALL_WAS_CANCELLED_info</key>
<string>Verwijderen van programma is geannuleerd, waardoor SanDisk Sync zich in een onbekende staat bevindt</string>

<key>INSTALL_WAS_CANCELLED_info</key>
<string>Installatie geannuleerd</string>

<key>LICENSE_hdr</key>
<string>Gebruiksrechtovereenkomst</string>

<key>DOWNLOAD_inf</key>
<string>SanDisk-softwaredownload</string>

<key>DOWNLOADING_inf</key>
<string>Downloaden...</string>

<key>UNINSTALLWDQUICKVIEW_btn</key>
<string>SanDisk Quick View verwijderen</string>

<key>UNINSTALLING_COMPLETE_hdr</key>
<string>Programma verwijderen voltooid</string>

<key>UNINSTALLING_COMPLETE_inf</key>
<string>SanDisk Sync is verwijderd.</string>

<key>IS_UNINSTALLING_inf</key>
<string>Bezig met verwijderen van SanDisk Sync...</string>

<key>IS_INSTALLING_hdr</key>
<string>Installatie van SanDisk Sync</string>

<key>IS_INSTALLING_STATUS_inf</key>
<string>Bezig met installeren SanDisk Sync...</string>

<key>IS_UNINSTALLING_STATUS_inf</key>
<string>Bezig met verwijderen SanDisk Sync...</string>

<key>IS_INSTALLING_STATUS_COMPLETE_inf</key>
<string>Voltooid.</string>

<key>FINISH_btn</key>
<string>Volgende</string>

<key>CONGRATULATIONS_inf</key>
<string>Installatie voltooid.</string>

<key>I_HAVE_READ_EULA_cbx</key>
<string>Ik heb de gebruiksrechtovereenkomst gelezen en ga hiermee akkoord</string>

<key>UPDATE_COMPLETE_info</key>
<string>Update voltooid</string>

<key>IS_UPDATING_STATUS_inf</key>
<string>SanDisk Sync bijwerken...</string>

<key>UPDATING_hdr</key>
<string>SanDisk Sync bijwerken</string>

</dict>
